[document]
id = 101578
date = 2011-08-19
title = sejm0.DM15_A_3B_sten.xml
source = sejm0.DM15_A_3B_sten.xml
author = 
tokenization = wcrft:nkjp_s2.ini
subcorpus = stenogramy

[metadata]
subject = 11. Społeczeństwo i nauki społeczno-humanistyczne; 5. Historia i wydarzenia
keywords = stenogram, imprezy masowe, sejm